# /builddir/build/BUILD/alsa-lib-1.1.0/include/asoundlib.h File Reference

Application interface library for the ALSA driver. More...

Go to the source code of this file.

## Defines

#define | __inline__ inline

## Detailed Description

Application interface library for the ALSA driver.

Author:
  Jaroslav Kysela <perex@perex.cz>
  Abramo Bagnara <abramo@alsa-project.org>
  Takashi Iwai <tiwai@suse.de>

Date:
  1998-2001

Application interface library for the ALSA driver

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines